Subject: PC-pine crashes all the time/How do I compile PC-pine?

From: Janni Fikouras <[email-masked]>
Date: Wed, 13 May 1998 18:09:45 +0200 (MET DST)

Hello everyone, I am currently trying to get Pc-Pine running in an NT
Environment geting mail fron an AIX pop and imap server and sending to
an AIX smtp server. My problem is that a) pc-pine in the precompiled
version keeps crashing very reliably for instance when you press ^T to get
the browser or when you try to logon when pine is started (refusing to logon
and login on later works). And b) that I can't seem to get any info on the
tools needed to compile pc-pine!

  So I would be gratefull for any Information you might have concerning
experience with similar problems and most of all working solutions :)
I would also appreciate any Info you could send my way concerning compiling
pc-pine.

-- 
 I've been asked if vi was an easy editor to learn, whether it was intuitive
or not. My general response to this question is: "Yes, some of us think so.
		But most people think that we are crazy."

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------